@media screen and (min-width: 1400px) {
  .gradient {
    height: 480px;
  }

  .man {
    bottom: 148px;
    transform: translateX(-100%);
    max-width: none;
  }

  .god-right {
    left: 67%;
    max-width: none;
  }

  .logo {
    width: 157px;
    margin-bottom: 12px;
  }

  h1 {
    font-size: 54px;
    line-height: 62px;
    margin-bottom: 20px;
  }

  header h2 {
    font-size: 28px;
    line-height: 36px;
  }

  .wrapper {
    width: 535px;
    height: 541px;
  }

  .light {
    max-width: 800px;
    max-height: none;
    display: block;
  }

  .stopper {
    width: 47px;
  }

  .btn-spin {
    font-size: 36px;
  }

  /* ///////////////////  FOOTER  ///////////////*/
  .footer {
    margin-bottom: 30px;
  }

  .footer__payment {
    margin-bottom: 12px;
    padding-block: 20px;
  }

  .footer__payment img {
    height: 28px;
  }
  .warn {
    max-width: 443px;
  }

  .popup__content {
    position: fixed;
    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%) scale(var(--content-scale));

    width: fit-content;
    max-width: none;

    flex-direction: row-reverse;
    gap: 22px;

    padding: 0;
    background: transparent;
    border-radius: 16px;
  }

  .popup.active .popup__content {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
  }

  .box-top {
    width: 480px;
    height: -webkit-fill-available;
    padding-top: 54px;

    background-image: url('../images/box-top-img-desc.webp');
    background-position: center;
  }

  .box-top h3 {
    font-size: 28px;
  }
  .box-top p {
    font-size: 28px;
    line-height: 36px;
  }

  .box-btm {
    width: 480px;
    gap: 22px;

    background: #10102b;
    border-radius: 16px;
    padding: 22px;
  }

  .btn-wrap {
    width: 50%;
    height: 54px;
  }
  .btn-wrap button {
    font-size: 18px;
  }

  input {
    height: 46px;
    padding: 10px 12px;
  }
  input::placeholder {
    font-size: 18px;
  }

  .checkbox-text {
    font-size: 14px;
    line-height: 24px;
  }
  .socials-wrap p {
    font-size: 16px;
    line-height: 24px;
  }
}
